html{
}
body{
	background-color: #fdfdfd;
}

h1{

}



.cursor_pointer{
	cursor: pointer;
}



.color_nearwhite{
	color: #dddddd;
}
.color_white{
	color: #ffffff !important;
}
.color_red{
	color: #ff0000;
}
.color_green{
	color: #00ff00;
}



.margin_top{
	margin-top: 20px;
}
.margin_bottom{
	margin-bottom: 20px;
}
.margin_top_sm{
	margin-top: 10px;
}
.margin_bottom_sm{
	margin-bottom: 10px;
}
.nopadding{
	padding: 0;
}
.padding_top{
	padding-top: 15px;
}
.padding_bottom{
	padding-bottom: 15px;
}

#loading{
	display: none;
}




.header_nav{
	margin-top: 40px;
}
.btn_x{
	border:0 none;
}


.gcitem{
	line-height:1.01em;
}



#masonry{
}


.rows_profile{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #cdcdcd;
}
.rows_profile:last-child{
	border-bottom: 0;
}
.rows_profile .row_label{
	color:#888;
}

.related_list{
	line-height: 30px;
} 
@media (min-width: 641px) {
  .column-quarter {
    float: left;
    width: 25%;
  }
.column-quarter {
  padding: 0 15px;
  box-sizing: border-box;
}
.grid-row {
  margin: 0 -15px;
}
.column-quarter {
  padding: 0 15px;
  box-sizing: border-box;
}
.data {
  font-weight: bold;
}